package com.ice.creation.Builder;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-15 21:19:04
 */
public class Wrapper implements Packable {

    @Override
    public String getPack() {
        return "纸盒";
    }

}
